PTK Arbitrary Command Execution and Cross Site Scripting Vulnerabilities

Bugtraq ID: 34111
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 13 2009 12:00AM
Updated: Mar 16 2009 04:36PM
Credit: Gabriele Zanoni
Vulnerable: DFLabs PTK 1.0.4
DFLabs PTK 1.0.3
DFLabs PTK 1.0.2
DFLabs PTK 1.0.1
Not Vulnerable: DFLabs PTK 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus